#block-search,
#block-search * {
    box-sizing: border-box;
}
#block-search {
    background: #474747;
    max-width: 1140px;
    margin: 0 auto;
    position: relative;
    z-index: 10;
    width: 100%;
}
.elementor-element-ebb1408 .elementor-container {
    perspective: none !important;
}
.elementor-553 .elementor-element.elementor-element-329db11 {
    z-index: 1;
}
#block-search.block-search--main {
    margin-top: 85px;
}
@media (min-width: 1235px) {
    #block-search.block-search--main {
        margin-top: 0;
    }
}
.block-search--main .tl-container {
    padding: 10px 30px;
}
#block-search.block-search--inner {
    margin-top: 110px;
}
.tl-container {
    padding: 0 30px;
}
#elementor_sticky_header.header_style_wrapper.visible {
    z-index: 11;
}
@media (max-width: 452px) {
    .page-id-1391 .elementor-1391 .elementor-element.elementor-element-70652f3 .elementor-heading-title {
        font-size: 36px;
    }
}
#tl-booking-form {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    z-index: 0;
}
@media (max-width: 380px) {
    #page_content_wrapper {
        padding: 0 !important;
    }
}
